<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <InwardBrightnessAfterMapMinForManufacture>188</InwardBrightnessAfterMapMinForManufacture>
    <InwardBrightnessAfterMapMaxForManufacture>3612</InwardBrightnessAfterMapMaxForManufacture>
    <DarkLightLevelMaxThreshold>13</DarkLightLevelMaxThreshold>
    <DarkLightLevelRatio>1.0</DarkLightLevelRatio>
    <InwardMappingBrightnessPoints>
        <Point>156,188</Point>
        <Point>195,221</Point>
        <Point>234,275</Point>
        <Point>273,291</Point>
        <Point>312,335</Point>
        <Point>352,368</Point>
        <Point>391,416</Point>
        <Point>430,450</Point>
        <Point>469,480</Point>
        <Point>508,511</Point>
        <Point>901,815</Point>
        <Point>1293,1054</Point>
        <Point>2156,1485</Point>
        <Point>2744,1740</Point>
        <Point>3528,2050</Point>
        <Point>4313,2328</Point>
        <Point>5293,2661</Point>
        <Point>5725,2795</Point>
        <Point>6078,2915</Point>
        <Point>7058,3208</Point>
        <Point>8039,3485</Point>
        <Point>8274,3550</Point>
        <Point>8392,3597</Point>
        <Point>8548,3600</Point>
        <Point>8627,3605</Point>
        <Point>8824,3612</Point>
        <Point>10000,4095</Point>
    </InwardMappingBrightnessPoints>
</HnNormalizedBrightnessMapping>
